* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font: 13px/22px "Lucida Sans Unicode",Arial,Helvetica,sans-serif;
}

h1 {
	font-size: 20px;
}


/*---------------------------------Forms ----------------------------------*/



input, textarea, select {
	font: 13px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	border: 2px solid #d6d6d6;
	padding: 8px;
	margin: 0;
	background: #f8f8f8;
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
input { line-height: 15px; }
input:hover, textarea:hover, select:hover {
	border-color: #a6a3a2;
}

input:focus, textarea:focus, select:focus {
	border-color: #a6a3a2;
	outline: none;
	}

.input-text {
	width: 100%;
}
.input-text:focus {
	background: #fbf4d7;
}
label {
	color: #666;
}

label.inlined {
	font-size:13px;
	font-weight:normal;
	margin: 5px 0 0 9px;
	position:absolute;
	z-index:1;
	cursor: text;
}
label.has-text {
	opacity: 0;
	display: none;
	filter: 0;
}


p {
	margin: 0 0 25px;
	}

form {
	margin: 0;
	padding: 0 0 0 20px;
	max-width: 555px;
	overflow: hidden;
	}
form div { margin: 0 2.5% 10px 0; float: left; width: 45%;}

ol li {	padding: 0 0 15px; }

.radio,
.checkbox,
.event-form .radio,
.event-form .checkbox
 {
	margin: 5px 5px 0 0;
	border: none;
	background: none;
	width: auto;
	float: left;
	height: auto;
	}

.formValidationError {
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
	border-radius:4px 4px 4px 4px;

	background:none repeat scroll 0 0 #CC3300;
	color:#FFFFFF;
	display:inline-block;
	font-size:11px;
	line-height:normal;
	margin:8px 0;
	padding:4px 9px;
	width:auto;
}

.gender,
.subscribe {
	padding: 7px 0 0;
}
.gender label {
	margin: 0 5px;
}

fieldset, dt, dl, dd {
	margin: 0;
	padding: 0;
	}

.submit {
	color: #fff;
	background: #2b4b9d;
	border: 0;
	height: auto;
	cursor: pointer;
	font-weight: bold;
	padding: 10px 20px;
	font-size: 16px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	width: 150px;
	/*float: right;
	margin-right: 60px;*/
}
.submit:hover {
	background: #f5cf54;
	color: #2b4b9d;
}

.clear {
	clear:both;
	float: none;
	margin: 0;
}

#date-day,
#date-month {
	width: 40px;
}
#date-year {
	width: 45px;
}

#terms-content,
#privacy-content {
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 9999;
}


@media (max-width: 400px) {
	form div {
		width: 100%;
	}
}